/* Futura-Bold webfont (new-bulletproof) */ 
@font-face {
    font-family: 'Futura-Bold';
    src: url('../fonts/Futura-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Futura-Bold.woff') format('woff'),
         url('../fonts/Futura-Bold.ttf')  format('truetype'),
         url('../fonts/Futura-Bold.svg#webfont') format('svg');
}

/* Futura-Book webfont (new-bulletproof) */ 
@font-face {
    font-family: 'Futura-Book';
    src: url('../fonts/Futura-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Futura-Book.woff') format('woff'),
         url('../fonts/Futura-Book.ttf')  format('truetype'),
         url('../fonts/Futura-Book.svg#webfont') format('svg');
}

/* Futura-Light webfont (new-bulletproof) */ 
@font-face {
    font-family: 'Futura-Light';
    src: url('../fonts/Futura-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Futura-Light.woff') format('woff'),
         url('../fonts/Futura-Light.ttf')  format('truetype'),
         url('../fonts/Futura-Light.svg#webfont') format('svg');
}

/* Futura-Medium webfont (new-bulletproof) */ 
@font-face {
    font-family: 'Futura-Medium';
    src: url('../fonts/Futura-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Futura-Medium.woff') format('woff'),
         url('../fonts/Futura-Medium.ttf')  format('truetype'),
         url('../fonts/Futura-Medium.svg#webfont') format('svg');
}
#landingxnosotrasnov2016{
	width: 100%;
	padding-left:0px;
	padding-right:0px;
	font-family: 'Futura-Medium';
	line-height: 1;
}
#landingxnosotrasnov2016 .container{
	max-width:1368px;
	padding-left:0px;
	padding-right:0px;
}
#landingxnosotrasnov2016 .desktop{
	display: block;
}

#landingxnosotrasnov2016 .mobile{
	display: none;
}
#landingxnosotrasnov2016 .limpiar{
	clear: both;
}
#landingxnosotrasnov2016 #imgtop{
	padding-left:0;
	padding-right:0;
	margin-bottom: 3px;
}
#landingxnosotrasnov2016 .bold{
	font-family: 'Futura-Bold';
}
#landingxnosotrasnov2016 .uppercase{
	text-transform: uppercase;
}
#landingxnosotrasnov2016 #imgtop img{
	width:100%;
}
#landingxnosotrasnov2016 figure img{
	width:100%;
}
#landingxnosotrasnov2016 .img_mobile{
		display:none;
}
#landingxnosotrasnov2016 div[class^="col-"] {
	padding: 0;
}
#landingxnosotrasnov2016 .diana {
	position: relative;
}
#landingxnosotrasnov2016 .diana p.autor {
	position: absolute;
	font-size: 12px;
	color: #ffffff;
	bottom: 20px;
	padding-left: 20px
}
#landingxnosotrasnov2016 #txtllamado.text  {
	position: relative;
	padding-left: 3%;
	padding-top: 15%;
}
#landingxnosotrasnov2016 #txtllamado2.text  {
	position: relative;
	padding-left: 3%;
	padding-top: 1%;
	padding-right: 3%;
}
#landingxnosotrasnov2016 .text .llamado {
	font-size: 25px;
	font-size: 1.5vw;
	color: #666666;
}
#landingxnosotrasnov2016 .text .titulo {
	font-size: 44px;
	font-size: 3.5vw;
	color: #ff9326;
	padding-left: 4%;
	border-left: 4px solid #ff9326;
}
#landingxnosotrasnov2016 #txtllamado2.text .llamado {
	font-size: 25px;
	font-size: 2vw;
    color: #666666;
    line-height: 1.3;
}
#landingxnosotrasnov2016 .text p {
	font-size: 16px;
	font-size: 1.2vw;
	color: #666666;
}
#landingxnosotrasnov2016 .igram {
	background: #cccccc;

}
#landingxnosotrasnov2016 .video {
    position: relative;
    margin-top: 50px;
    margin-bottom: 50px;
}
#landingxnosotrasnov2016 .evento .evento-col {
    position: relative;
}
#landingxnosotrasnov2016 .evento .evento-col iframe {
    position: relative;
}
#landingxnosotrasnov2016 .video .video-responsive {
    position: relative;
    margin-bottom: 20px;
    padding-top: 56.25%;
}
#landingxnosotrasnov2016 .video .video-responsive iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#landingxnosotrasnov2016 #content-niunamenos {
	padding: 20px 10px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}
#landingxnosotrasnov2016  #content-niunamenos p {
	font-size: 14px;
}
#landingxnosotrasnov2016  #content-niunamenos p span {
	font-family: 'Futura-Bold';
}

#landingxnosotrasnov2016 .footer {
	padding: 100px 0;

}
#landingxnosotrasnov2016 .footer .content-footer {
	text-align: center;

}
#landingxnosotrasnov2016 .footer .content-footer figure img {
	max-width: 450px;

}
#landingxnosotrasnov2016 .footer .content-footer p {
	margin: 10px;

}
#landingxnosotrasnov2016 .footer .content-footer a {
	color: #494949;
	margin: 0;

}
#landingxnosotrasnov2016 .footer .content-footer .logosripleycaras {
	margin-top: 50px;
	padding: 0 10px;
}
#landingxnosotrasnov2016  p.legal {
	font-size: 14px;
	color: #777;
	border-top: 1px solid #999;
	padding-top: 10px;
}

@media(min-width:543px) and (max-width: 768px){

}
@media(min-width: 768px){

}
@media(max-width: 543px){
	#landingxnosotrasnov2016 #txtllamado.text {
		padding: 10% 4% 10% 4%;
	}
	#landingxnosotrasnov2016 #txtllamado2.text {
		padding: 10% 4% 10% 4%;
	}
	#landingxnosotrasnov2016 .text .llamado {
		font-size: 25px;
		font-size: 4vw;
		color: #666666;
	}
	#landingxnosotrasnov2016 .text .titulo {
		font-size: 44px;
		font-size: 7vw;
		color: #ff9326;
		padding-left: 4%;
		border-left: 4px solid #ff9326;
	}
	#landingxnosotrasnov2016 #txtllamado2.text .llamado {
		font-size: 25px;
		font-size: 4vw;
	    color: #666666;
	    line-height: 1.3;
	}
	#landingxnosotrasnov2016 .text p {
		font-size: 16px;
		font-size: 3vw;
		color: #666666;
	}
}